src:ogre-1.9

Date: 2023-01-30 05:00:02

Debian unstable (main only)

packagesummary
blender-ogrexml-1.9 (= 1.9.0+dfsg1-14)unsatisfied dependency on blender

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
ogre-1.9 (= 1.9.0+dfsg1-14)conflict between libbsd0:$build and libbsd0:$host
ogre-1.9 (= 1.9.0+dfsg1-14)conflict between linux-libc-dev:$build and linux-libc-dev:$host